*,
*::before,
*::after {

    box-sizing: border-box;
}


body {

    background: #0E0E0E;
    color: #FFFFFF;

    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
}

h1, h2, h3 {

    margin: 0;
}

p, ul {
    margin: 0;
    padding: 0;
}

.wrapper {

    width: 1460px;
    margin: 0 auto;

    padding: 35px 35px 0 35px;

}

.link {

    text-decoration: none;
}

.header {

    margin-bottom: 120px;
}

.header-nav {

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header ul {

    list-style: none;

    margin: 0;
    padding: 0;
}

.header-nav-link {

    padding: 15px 30px;
    border: 1px solid #E4B564;
}

.header-nav-link .link {

    text-align: center;
    /*padding: 20px 25px;*/

    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.67;
    /* identical to box height, or 167% */
    color: #E4B564;
}
.header-nav-link-phone{

    display: inline-flex;
    align-items: center;

}

.header-nav-link-phone::before {
    content: "";
    width: 16px;
    height: 16px;
    background-size: contain;
    background-image: url("../img/phone.svg");
    background-repeat: no-repeat;

    margin-right: 10px;

}

.title {
    font-size: 50px;
    line-height: 0.56;
    /* identical to box height, or 56% */

}

.text {
    font-size: 20px;
    line-height: 1.40;
    /* or 140% */

}

/*heating-networks*/

.heating-networks {

    margin-bottom: 155px;

}

.heating-networks-title,
.heating-networks-text {

    margin-bottom: 41px;
}

.heating-networks-wrapper p{

    font-size: 20px;
    line-height: 1.40;
    /* identical to box height, or 140% */

    text-align: center;

    align-items: center;

}

.heating-networks-wrapper {

    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(6, 1fr);

    grid-gap: 25px;

    grid-template-areas:
            'item1 item1 item2 item2 item3 item3'
            'item4 item4 item4 item5 item5 item5';

    height: 963px;
    text-align: center;

}

.heating-networks-wrapper-item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;

}

.heating-networks-wrapper-item1 {

    background: #634F2C;
    grid-area: item1;
    /*grid-column: 1 / 2;*/

}

.heating-networks-wrapper-item2 {

    background: #B4A385;
    grid-area: item2;
    /*grid-column: 3 / 4;*/
    padding-left: 44px;
    padding-right: 44px;
}

.heating-networks-wrapper-item3 {

    background: #E4B564;
    grid-area: item3;
    /*grid-column: 5 / 6;*/

}
.heating-networks-wrapper-item4 {

    background: #635A4A;
    grid-area: item4;
    /*grid-column: 1 / 3;*/

}
.heating-networks-wrapper-item5 {

    background: #B08C4D;
    grid-area: item5;
    /*grid-column: 3 / 6;*/
}


/*own-park*/

.own-park {

    padding-bottom: 190px;
}

.own-park-title {

    margin-bottom: 94px;
}

.own-park-wrapper {

    display: grid;
    grid-template-rows: repeat(6, 1fr);
    grid-template-columns: repeat(3, 1fr);

    grid-gap: 30px;

    grid-template-areas:
            'item1 item2 item3'
            'item1 item2 item3'
            'item4 item2 item6'
            'item4 item5 item6'
            'item4 item5 item7'
            'item4 item5 item7';

    height: 897px;

}

.own-park-wrapper-item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    height: 100%;

    padding-top: 44px;
    padding-left: 52px;

}

.own-park-wrapper-item p {

    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.25;

    width: 302px;

    color: #FFFFFF;
}

.own-park-wrapper-item span {

    font-weight: 700;
    font-size: 20px;
    line-height: 1.25;
}

.own-park-wrapper-item1 {

    background: #0A0909;
    grid-area: item1;


}

.own-park-wrapper-item2 {

    background: #242424;
    grid-area: item2;


}

.own-park-wrapper-item3 {

    background: #1F1F1F;
    grid-area: item3;


}
.own-park-wrapper-item4 {

    background: #1F1F1F;
    grid-area: item4;


}

.own-park-wrapper-item5 {

    background: #E4B564;
    grid-area: item5;
    color: #000000;

}

.own-park-wrapper-item5 p {

    color: #000000;
    font-weight: 500;
}

.own-park-wrapper-item6 {

    background: #0a0101;
    grid-area: item6;

}

.own-park-wrapper-item7 {

    background: #0A0909;
    grid-area: item7;

}

.own-park-wrapper-item7 p {

    font-weight: 700;
}


/*footer-nav*/
.footer-nav {

    background: #000000;
    padding-top: 172px;
    padding-bottom: 238px;
}

.footer-nav-wrapper {

    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 72px;
}

.footer-nav-link {

    text-align: center;
    /*padding: 20px 25px;*/

    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.67;
    /* identical to box height, or 167% */
    color: #E4B564;

    padding: 15px 30px;
    border: 1px solid #E4B564;


}

.footer-nav-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;



    list-style: none;
}

.footer-nav-list-item {
    position:relative;
    padding: 171px 125px;

    width: 460px;
    height: 391px;


    /*border: 0 solid black;*/

    /*background: plum;*/
}


.block {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(255,255,255, 0.3);
    padding: 25px;
    display: none;


    font-weight: 400;
    font-size: 22px;
    line-height: 1.27;
    /* or 127% */

    text-align: center;

    color: #FFFFFF;
}


.footer-nav-list-item:hover .block {
    display: block;
}





/*.footer-nav-list-item img {*/

/*    display: block;*/
/*}*/

.footer-nav-list-item1 {

    background: #634F2C;
}

.footer-nav-list-item2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(232, 210, 171, 0.76);
}

.footer-nav-list-item3 {

    background: #E4B564;

}

.footer-nav-list-item4 {

    background: #635A4A;
}

.footer-nav-list-item5 {

    background: #B08C4D;
}

.footer-nav-list-item6 {

    background: #634F2C;
}